<!DOCTYPE html>
<html>
<head>
	<title>Sporting</title>
	<script src="https://maps.googleapis.com/maps/api/js"></script>
	<%= stylesheet_link_tag		'application', media: 'all', 'data-turbolinks-track' => true %>
	<%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
	<%= csrf_meta_tags %>



</head>
<body>
<header>
	<h3>SPORTING</h3>
</header>
<!-- <div id="main-container" class="container"> -->
	<div class="row row-eq-height">
			<%= yield %>
	</div>
<!-- </div> -->


</body>
</html>
